@import url('fonts/font.css');

body,td,th {
	font-family: 'Argumentum-Medium';
	font-size: 12px;
	color: #333;
	font-weight: normal;
}
body {
	background-color: #fff;
	margin: 0 auto;
	width:100%;
}
p{
font-size:1.2em;
line-height: 25px;
}
a:link {
	color: #036;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #036;
}
a:hover {
	text-decoration: none;
	color: #FF5F1F;
}
a:active {
	text-decoration: none;
	color: #036;
}
a.bar {
	font-size: 12px;
	color: #333;
	font-style:normal;
	font-weight: 100;
	margin-top:auto;
	color:#CCC;
}
a.bar:hover {
	color:#F60;
}
a.nav {
	font-size: 18px;
	color: #F7F7F7;
	font-family: 'Oswald', sans-serif;
	font-style:normal;
	font-weight:400;
	padding: 4px 8px 6px 8px;
	background: #09452ab;
}
a.nav:hover {
	color:#CCC;
	border-top:4px solid #98012e;
	padding: 4px 8px 6px 8px;
}
a.nav.active{
	padding: 4px 8px 2px 6px;
	border-bottom:5px solid #98012e;
}


a.nav_main {
	font-size: 18px;
	color: #F7F7F7;
	font-family: 'Oswald', sans-serif;
	font-style:normal;
	font-weight:400;
	padding: 4px 8px 6px 8px;
	background: #09452ab;
}
a.nav_main:hover {
	color:#CCC;
}


a.nav1 {
	font-size: 18px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-style:normal;
	font-weight:400;
	padding: 4px 8px 4px 8px;
	background: #09452ab;
}
a.nav1:hover {
	color:#CCC;
	border-bottom:4px solid #0452ab;
	padding: 4px 8px 3px 8px;
}
a.nav1.active{
	padding: 4px 8px 2px 6px;
	border-bottom:5px solid #0452ab;
}

.headline {	font-weight: bold;
	font-size: 14px;
	color: #1979BE;
}

.white {
	
	color: #F7F7F7;
	font-size: 22px;
	
}
.font1 {
	font-size: 25px;
}
.font1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #FF5F1F;
	text-shadow: 1px 1px #000;
}
a.bar1 {	font-size: 18px;
font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-style:normal;
	margin-top:auto;
	color:#CCC;
}
a.bar1:hover {
	color:#FC3;
}
a.bar2 {	font-size: 12px;
	color: #333;
	font-style:normal;
	font-weight: 100;
	margin-top:auto;
	color:#CCC;
}

dates {	font-size: 18px;
font-family: 'Oswald', sans-serif;
	font-weight: 100;
	font-style:normal;
	margin-top:auto;
	color:#CCC;
}